2019-08-22 06:56 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006208Spring engineGeneralpublic2019-04-25 18:04
Reportergajop 
Assigned ToKloot 
PrioritynormalSeverityfeatureReproducibilityrandom
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version104.0 +git 
Summary0006208: Specify custom directories for spring archive content
DescriptionCurrently Spring scans maps, games, packages and base folders for existence of Spring archives.
I would like the ability to add a custom folder (or path to folder) that would have additional archives.

My particular use case is that I want to load SpringBoard projects as Spring archives. Projects are placed in $DATADIR/springboard/projects, which makes more sense to me than the alternatives because I want to make a distinction from games and maps.
TagsNo tags attached.
Checked infolog.txt for lua ErrorsIrrelevant
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-04-23 18:11 gajop New Issue
2019-04-25 18:04 Kloot Assigned To => Kloot
2019-04-25 18:04 Kloot Status new => resolved
2019-04-25 18:04 Kloot Resolution open => fixed
2019-04-25 18:04 Kloot Fixed in Version => 104.0 +git
+Issue History